Advertiser Content

devkitpro

Started by Ronildo May 9th, 2019 10:12 PM
  • 179 views
  • 1 replies

mgriffin

Seen 2 Hours Ago
Posted 3 Hours Ago
532 posts
5.3 Years
That's a very old version of devkitPro. There's a v3.0.3 installer on GitHub. Maybe your link is just so old that it doesn't work anymore?

EDIT: I see your screenshot is using v3.0.3. Maybe you should check if there's an issue reported on the devkitPro website or the GitHub issue tracker (that bottom issue might be related?)
Advertiser Content